﻿/* ~~ フッター ~~ */
.joho {
    padding: 10px 0;
    background-image: url(img/navi_bar.gif);
    background-repeat: repeat-y;
}
.shokaileft {
    line-height: 25px;
    font-size: 14px;
    float: left;
    width: 360px;
    margin-right: 30px;
	-webkit-text-size-adjust:100%;
}
#shokairight {
    float: left;
    width: 50%;
}

#shokairight2 {
    float: left;
    /* width: 50%; */
}

.info_right {
    width: 40%;
  float: right;
}

.joho h4 {
    color: #FF0;
}

.joho p {
    font-size: 14px;
    color: #FFF;
}

#container2 {
    width: 945px;
    height: 300px;
    margin-top: 10px;
    background-color: #FFF;
    color: #069;
}
#tex {
    background-color: #F5FFFF;
    font-weight: normal;
    width: 944px;
    clear: both;
}

#tex2 {
    background-color: #FFFAF4;
    font-weight: normal;
    width: 944px;
    clear: both;
}


h2.title {
    font-size: 21px;
    font-family: Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #F00;
    font-weight: bold;
    margin: 0px;
    padding-top: 20px;
    padding-bottom: 5px;
	-webkit-text-size-adjust:100%;
}
#topleft {
    float: left;
}
#middle {
    clear: both;
    padding: 20px;
}

#topright {


}
.topphoto {


}
.img {
    margin-left: 8px;
    margin-top: 8px;
    float: left;
}
.img4 {
    float: left;
    margin-left: 21px;
	 font-feature-settings : "palt";
}

.img4 a {
    font-size: 14px;
    float: left;
    color: #F00;
    line-height: 17px;
	-webkit-text-size-adjust:100%;
}
.img5 {
    flex: 1 1 calc(50% - 20px); /* 2カラム配置 */
  box-sizing: border-box;
  /* border: 1px solid #ccc; */
  padding: 16px;
 
	 font-feature-settings : "palt";
}
.img7 {
    width: 448px;
    margin-left: 20px;
}
.img8 {
    float: left;
    clear: both;
}
.img9 {
	margin-top: 8px;
	font-size: 100%;
	-webkit-text-size-adjust:100%;
}


.hinmei {
    width: 149px;
}
.img6 {
    float: left;
    margin-right: 15px;
}

.text {
    font-size: 12px;
    line-height: 19px;
	-webkit-text-size-adjust:100%;
 font-feature-settings : "palt";
}



.img2 {
    float: left;
    margin-top: 5px;
    margin-right: 5px;
}
.img3 {
    text-align:right;
    float: left;
}
h2 {
    color: #000;
}
h4 {
    color: #1C294D;
}
#tex2 .img5 h4, h2.item {
	color: #1C294D;
	font-size: 11pt;
	-webkit-text-size-adjust:100%;
}
#tex2 .img5 h4, h2.item2 {
	color: #CC0000;
	font-size: 11pt;
	-webkit-text-size-adjust:100%;
}
#shadow #wrapper .container .joho #news {
	background-color: #FFF;
	width: 568px;
	float: left;
	padding-top:1px;
	font-feature-settings : "palt";
}


#shadow #wrapper .container .joho #news .news {
	color: #000;
	font-size: 12px;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #000;
	margin-left: 10px;
	margin-bottom: 6px;
	margin-right: 12px;
	width: 550px;
	-webkit-text-size-adjust:100%;
}
#shadow #wrapper .container .joho #info {
	background-color: #FFF;
	float: right;
	width: 350px;
	font-size: 12px;
	padding-right: 8px;
	padding-left: 8px;
	height: 367px;
	padding-bottom: 15px;
	-webkit-text-size-adjust:100%;
}
#shadow #wrapper .container .joho #info #info_pic {
	float: none;
}
#shadow #wrapper .container .joho #info #info_text {
	width: 145px;
	float: right;
	font-size: 13px;
	-webkit-text-size-adjust:100%;
}


#info_text a{
	margin-top:0px;
	font-size:12px;
	-webkit-text-size-adjust:100%;
}
#sub{
	margin-top:5px;}

    .item_box{
        display: flex;
        flex-wrap: wrap;  /* 2商品ごとに折り返し */
  gap: 0px; 
  background-color: #FFF;
    }

